.rsPwd-input-group {
    position: relative;
    width: 100%;
    padding-bottom: 20px;
}

.bd1 {
    z-index: 28;
    width: 9px;
    height: 9px;
    display: inline-block;
    background: url("../img/pic_h6_red_slot.png")
    0px 0px no-repeat;
    margin-bottom: 2px;
    margin:0 0 0 14px;
    /*padding-right: 2px;*/
}

.rsPwd-input-label{
    color: #8a8484;
    width:52px;
    padding: 0 10px 0 0;
    font-family: PingFangSC-Regular, PingFang SC;
    font-size: 14px;
    display: inline-block;
}

.rsPwd-input{
    width: 80%;
    height: 35px;
    padding: 10px 15px 8px 10px;
    font-size:13px !important;
    line-height: 1.3333333;
    font-family: PingFangSC-Regular, PingFang SC;
    border-width: 1px 1px 1px 1px;
    border-radius: 3px;
    background-color:transparent;
    border-color:rgba(216, 218, 230, 1) !important;
}


.rsPwd-verify-code{
    display: inline-block;
    padding: 8px 0 5px 0;
    width: 25%;
    position: relative;
    left: 1%;
    background-color: #ECFAFA;
    text-align: center;
}

.rsPwd-verify-btn{
    outline: none;
    border: 0;
    font-size:14px;
    color: #41D2D3;
    background-color: #ECFAFA;
    font-family: PingFangSC-Regular, PingFang SC;

}

.rsPwd-verify-btn:hover{
    color: #000000;
}

button[disabled]{
    cursor:not-allowed;
}

.rsPwd-confirm{
    color: #ffffff;
    background-color:rgba(84, 203, 191, 1);
    border-radius: 4px;
    margin:0 10px 10px 0;
}

.rsPwd-confirm:hover {
    color: #ffffff;
    background-color: rgb(168,228,222);
}

.rsPwd-cancel{
    width: 52px;
    border: 1px solid rgba(215, 219, 224, 1);
    background:#FFFFFF;
    font-family: PingFangSC-Regular, PingFang SC;
    margin:0 15px 10px 0;
}


.rsPwd-span:hover{
    cursor: pointer;
}

.resetPasswordTitle{
    text-align: left;
    font-weight: 600;
    font-size: 18px;
    font-family: PingFangSC-Medium, PingFang SC;;
    color: rgba(10,10,10,0.8);
    line-height: 28px;
    height:16px;
    padding-left: 22px;padding-top: 12px;
}
